CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3139.0, Upphovsrätt 2017 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Du kan fylla i formulär snabbare i Chromium med hjälp av uppgifter från dina kontakter.";
NSHumanReadableCopyright = "Upphovsrätt 2017 The Chromium Authors. Med ensamrätt.";
